/*

 * Custom CSS

 *

 * Place here your custom CSS. This will keep your custom css when there is a theme update.

 *

 */

.whitetext {
	color: #ffffff;
}

.callbutton {
	display: inline-block;
	margin: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow:    0 8px 0 #6ec5bf, 0 15px 20px rgba(0, 0, 0, .35);
	-moz-box-shadow: 0 8px 0 #6ec5bf, 0 15px 20px rgba(0, 0, 0, .35);
	box-shadow: 0 8px 0 #6ec5bf, 0 15px 20px rgba(0, 0, 0, .35);
	-webkit-transition: -webkit-box-shadow .1s ease-in-out;
	-moz-transition: -moz-box-shadow .1s ease-in-out;
	-o-transition: -o-box-shadow .1s ease-in-out;
	transition: box-shadow .1s ease-in-out;
	font-size: 30px;
	color: #91D8D4;
	background-color: #efefef;
	margin: 0px auto;
	padding: 10px 20px 10px 20px;
}

.callbutton span {
	display: inline-block;
	background-color: #91D8D4;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(338, 90%, 80%, .8)), to(hsla(338, 90%, 70%, .2)));
	background-image: -webkit-linear-gradient(hsla(338, 90%, 80%, .8), hsla(338, 90%, 70%, .2));
	background-image: -moz-linear-gradient(hsla(338, 90%, 80%, .8), hsla(338, 90%, 70%, .2));
	background-image: -o-linear-gradient(hsla(338, 90%, 80%, .8), hsla(338, 90%, 70%, .2));
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
	-moz-box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
	box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(175, 49, 95, .7);
	-webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
	-moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
	-o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
	transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.callbutton:hover span {
	background-color: #9DEBE6;
	text-shadow: 0 -1px 1px rgba(175, 49, 95, .9), 0 0 5px rgba(255, 255, 255, .8);
}

.callbutton:active, .button:focus {
    -webkit-box-shadow:    0 8px 0 #c5376d, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #c5376d, 0 12px 10px rgba(0, 0, 0, .3);
    box-shadow:    0 8px 0 #c5376d, 0 12px 10px rgba(0, 0, 0, .3);
}

.callbutton:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}
.content_wrapper {
	text-align: center !important;
}
.user-profile {
	display: none;
}
p.lead {
	font-size: 36px;
	color: #000 !important;
}
.entry-content, .container, p {
	color: #000000;	
}